package org.studiorailgun;

import org.studiorailgun.conversation.AgentLoop;

/**
 * The main class
 */
public class Main {

    /**
     * The main method
     */
    public static void main(String[] args){
        AgentLoop.main();
    }

}
